body {
    height: 100vh;
    width: 100wh;
    margin: 0px;
}

.announcement-box {
    background-color: red;
    color: white;
    
    text-align: center;
    font-size: 2.5vh;
    line-height: 5vh;
    font-family: Arial, Helvetica, sans-serif;

    height: 5vh;
    width: 100vw;

    display: flex;
    padding-left: 0.5%;
    align-items: center;
}

.announcement-text {
    text-align: center;
    align-content: center;
    margin: 0;
}

.close-announcement {
    cursor: pointer;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: white;

    background-color: transparent;
    border-color: transparent;

    aspect-ratio: 1/1;
    height: 85%;
}